/* @group General Styles */

body, html {
	margin: 0; 
	padding: 0;
}
body {
	font: 0.75em/1.8em "Gill Sans", "Lucida Grande", LucidaGrande, Lucida, "Lucida Sans", Tahoma, Arial, Helvetica, sans-serif;
	font-family:"Lucida Grande",LucidaGrande,Lucida,Verdana,Helvetica,Arial,sans-serif;
	margin: 25px auto 20px;
	text-align: center;
	background-attachment: fixed;
}

p { 
}

b, strong {
	font-weight: normal;
}

#sidebarContainer .sideHeader {
	font-size: 1.2em;
	margin-bottom: 10px;
}

a, a:hover, a:active {
	color:#77A200;
}

a:link {
	text-decoration: underline;
}

a:visited {
	text-decoration: underline;
}

a:hover, a:active {
	text-decoration: none;
}

.left {
	float: left;
}

a img {
	border: none;
}

img {
}
	
/* @end */

/* @group Layout */

#container { 
	position: relative;
	margin-top: 0px;
	width:960px;
	margin: 0 auto;
	border-color:#CCCCCC;
	border-style:solid;
	border-width:1px;
}


#pageHeader {
	z-index: 100;
	margin: 0;
	padding: 0;
}


#content {
	font-size: 1em;
}

#mainContent {
	font-size: 1.0em;
	text-align: left;
	margin:20px 220px 20px;
	margin-right:0;
}


#navbarContainer {
	position: relative;
	width: auto;
	margin: 0;
	padding: 0;
	height: 25px;
}

#navbarContainer ul {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 25px;
	position: relative;
	top: 0;
	z-index: 100;	
	background-color:#90B900;
}

#navbarContainer ul li {
	width: 240px;
	display: block;
	float: left;
	height: 25px;
}


#navbarContainer ul a {
	display: block;
	margin: 0;
	padding: 0px;
	bottom: 0px;
	margin-top: 1px;
	text-decoration:none;
	color:#D8EDBD;
}

#navbarContainer ul li.active a, #navbarContainer ul li.currentAncestor a {
	display: block !important;
	color:#90B900;
	height: 25px;
	font-weight: bold;
}

#navbarContainer ul li a:hover, #navbarContainer>ul>li.active:first-child {
	font-weight: bold;
}

#navbarContainer .active, .currentAncestor {
	background-color:#D8EDBD;
}


#sidebarContainer #sidebar_content {
	position: relative;
	float: left;
}

.sidebar {
	font-size: 0.9em;
}


#contentContainer #content ul li {
	margin-bottom: 0.8em;
}

#contentContainer #content ol li {
	margin-bottom: 0.8em;
}

#footer {
	position: relative;
	text-align: center; /* Hack To Keep IE5 Windows Happy */
	margin: 0 auto;
	padding-top: 0px;
	padding-bottom: 0px;
	font-size: 12px;
	border-top: solid 1px #EEEEEE;
	margin-top:15px;
}

#footer p {
	margin: 5px 0px;
	font-size: 12px;
}


#footer a:hover {
	text-decoration: none;
}

#sidebarContainer {
	float: left;
	width:180px;
	text-align: left;
	padding: 0 10px 0 20px;
	margin-top: 20px;
}

.sideHeader {
	margin: 0;
	padding: 0;
	margin-bottom: 0.6em;
	margin-top: 0.1em;
}

#contentContainer {
	color:#535353;
}

#content {
	margin-top: 20px;
	border: 1px solid transparent;
}


/* @end */

/* @group Bread-crumb */

#breadcrumbcontainer {
	text-align: left;
	padding: 0px;
	position: relative;
	clear: both;
	margin-top: 20px;
	border-top-width: 1px;
	border-top-style: solid;
}

#breadcrumbcontainer ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	display: block;
	margin-top: 10px;
	padding-left: 20px;
}

#breadcrumbcontainer li {
	padding: 0px;
	display: inline;
}

#breadcrumbcontainer a {
	display: inline;
}

#breadcrumbcontainer a:hover {
}
	
/* @end */



/* Parent - Level 0 */ 
#navbarside {
	background-color:#DBEFC3;
}

#navbarside {
	font-size:1em;
	margin-bottom:10px;
	margin-top:0;
	padding:5px 10px;
}

#navbarside ul {
	list-style: none;
	margin: 0; 
	padding: 0;
} 

#navbarside li { 
	position: relative;
	display: inline;
}

#navbarside a{
	display: block;
	padding-left: 10px; 
	text-decoration: none;
	padding-bottom: 6px;
	padding-top: 2px;
	display: block;
}

/* Child - Level 1 */ 

#navbarside ul ul { 
	padding-top: 2px;
} 

#navbarside ul ul li {
} 

#navbarside li li a {
	padding-left: 18px;
	padding-top: 2px;

}


#navbarside li li li a{
	padding-left: 24px !important;
	padding-top: 0px;
}

#navbarside a:hover, #navbarside a:active, #navbarside li.currentAncestor > a, #navbarside li.active > a {
	color:#373737;
}
	
/* @end */

/* @group Global Classes */

.clearer {
	clear: both;
}

.standout {
	font-style: italic;
	background: #7dacdc;
	padding: 10px;
	font-size: 13px;
	border-bottom: 1px dotted #092143;
	border-top: 1px dotted #092143;
}

#mainContent h1, #mainContent h2, #mainContent h3 {
	padding: 0;
	margin: 0;
}

#mainContent h1 {
	font-size: 2.0em;
	font-weight: normal;
	margin-bottom: 0.2em;
	padding: 0px;
	line-height: 1em;
}

#mainContent h2 {
	font-size: 1.6em;
	font-weight: normal;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0px;
	line-height: 1em;
}

#mainContent h3 {
	font-size: 1.3em;
	font-weight: normal;
	margin-bottom: 0.8em;
	margin-top: 0.2em;
}

#contentWrapper {
	padding: 0 20px;
}

h4 {
	font-size: 1.2em;
	font-weight: normal;
	margin-bottom: 0.1em;
}

h5 {
	font-size: 1.1em;
	font-weight: normal;
	margin-bottom: 0.1em;
}



.image-left {
	float: left;
	margin: 3px 1em 1em 0;
	padding: 3px;
	position: relative;
}


.image-right {
	float: right;
	margin: 3px 0 1em 1em;
	padding: 3px;
	position: relative;
}


.imageStyle {	
	display: inline;
}
	
/* @end */

/* @group Photo Album */

/* @group Index Page (Thumbnail view) */

.album-title {
	padding: 5px;
	font-size: 2.5em;
}

.album-description {
	padding: 5px;
	font-size: 1.4em;
}
.album-description {
	margin-bottom: 60px;
}

.album-wrapper {
	position: static;
}

.thumbnail-wrap {
	text-align: center;
	position: relative;
	float: left;
	margin-bottom: 60px;
	margin-right: 10px;
	margin-left: 10px;
	display: block;
}

.thumbnail-frame {
    position: absolute;
    bottom: 0;
    left: 0;
}

.thumbnail-frame img {
    margin: auto;
    border: none;
}

.thumbnail-caption {
	margin: 0;
	padding: 0;
	height: 35px;
	display: block;
}

.thumbnail-frame {
	padding: 5px;
	border: 1px solid #d4d4d4;
}

.thumbnail-frame a {
}

.thumbnail-frame a:hover {
}

.thumbnail-frame img {
	border: none;
	padding: 0;
}

.thumbnail-caption {
	font-size: 10px;
}
	
/* @end */

/* @group Single Page (Photo view) */

.photo-background {
	text-align: center;
}

.photo-navigation {
	margin: 6px auto; 
	text-align: center;
	padding: 4px;
}

.photo-navigation a, .photo-navigation a:visited {
	text-decoration: none;
	font-size: 0.8em;
}

.photo-navigation a:hover {
	text-decoration: underline;
}

.photo-frame {
	padding: 4px;
	margin: 6px auto;
	display: block;
}

.photo-links {
	padding: 0px;
}

.photo-title {
	padding: 0px;
	font-weight: bold;
	font-size: 1.4em;
	margin: 0;
}

.photo-caption {
	padding: 0px;
	font-size: 1.2em;
}

/* @end */
	
/* @end */



/* @end */



/* @group Contact Form */
input.form-input-field {
	display: inline;
}

/* @end */




/* Order & Un-ordered List Support
These CSS classes style the list style type of an un-ordered list. */

ul.disc { list-style-type: disc;
}

ul.circle { list-style-type: circle;
}

ul.square { list-style-type: square;
}

ol.arabic-numbers { list-style-type: decimal;
}

ol.upper-alpha { list-style-type: upper-alpha;
}

ol.lower-alpha { list-style-type: lower-alpha;
}

ol.upper-roman { list-style-type: upper-roman;
}

ol.lower-roman { list-style-type: lower-roman;
}

/* @end *//* @group EXIF data */
/* Data wrapper */
.exif-data {
}



#flashcontent {
	text-align: center;
	margin: auto;
}


a:active
{
outline: none;
}

a:focus
{
-moz-outline-style: none;
}

#importedHeader {
	position: absolute;
	bottom: 25px;
	left: 0;
	z-index: 4000;
	display: block;
}
/* @end */